.coin {
    display: inline-block; 
    background: url('../coin_image/v765.png') no-repeat; 
    overflow: hidden; 
    text-indent: -9999px; 
    text-align: left; 
}

.coin-777 {
    width: 16px;
    height: 16px;
    background-position: -5px -5px;
}

.coin-ABET {
    width: 16px;
    height: 16px;
    background-position: -31px -5px;
}

.coin-ADN {
    width: 16px;
    height: 16px;
    background-position: -57px -5px;
}

.coin-ADVANCE {
    width: 16px;
    height: 16px;
    background-position: -83px -5px;
}

.coin-AFF {
    width: 16px;
    height: 16px;
    background-position: -109px -5px;
}

.coin-AFO {
    width: 16px;
    height: 16px;
    background-position: -135px -5px;
}

.coin-AFRO {
    width: 16px;
    height: 16px;
    background-position: -161px -5px;
}

.coin-AGE {
    width: 16px;
    height: 16px;
    background-position: -187px -5px;
}

.coin-AGU {
    width: 16px;
    height: 16px;
    background-position: -213px -5px;
}

.coin-AIAS {
    width: 16px;
    height: 16px;
    background-position: -239px -5px;
}

.coin-AITRA {
    width: 16px;
    height: 16px;
    background-position: -265px -5px;
}

.coin-AKC {
    width: 16px;
    height: 16px;
    background-position: -291px -5px;
}

.coin-ALQO {
    width: 16px;
    height: 16px;
    background-position: -317px -5px;
}

.coin-ALTC {
    width: 16px;
    height: 16px;
    background-position: -343px -5px;
}

.coin-ANON {
    width: 16px;
    height: 16px;
    background-position: -369px -5px;
}

.coin-ANS {
    width: 16px;
    height: 16px;
    background-position: -395px -5px;
}

.coin-APH {
    width: 16px;
    height: 16px;
    background-position: -421px -5px;
}

.coin-APIS-GENERAL {
    width: 16px;
    height: 16px;
    background-position: -447px -5px;
}

.coin-APIS-MAJOR {
    width: 16px;
    height: 16px;
    background-position: -473px -5px;
}

.coin-APIS-PRIVATE {
    width: 16px;
    height: 16px;
    background-position: -5px -31px;
}

.coin-APR {
    width: 16px;
    height: 16px;
    background-position: -31px -31px;
}

.coin-AQA {
    width: 16px;
    height: 16px;
    background-position: -57px -31px;
}

.coin-ARION {
    width: 16px;
    height: 16px;
    background-position: -83px -31px;
}

.coin-AUOP {
    width: 16px;
    height: 16px;
    background-position: -109px -31px;
}

.coin-AVIAN {
    width: 16px;
    height: 16px;
    background-position: -135px -31px;
}

.coin-AXEL-3 {
    width: 16px;
    height: 16px;
    background-position: -161px -31px;
}

.coin-AXEL-3x {
    width: 16px;
    height: 16px;
    background-position: -187px -31px;
}

.coin-AZR {
    width: 16px;
    height: 16px;
    background-position: -213px -31px;
}

.coin-AZU {
    width: 16px;
    height: 16px;
    background-position: -239px -31px;
}

.coin-BALL {
    width: 16px;
    height: 16px;
    background-position: -265px -31px;
}

.coin-BBK {
    width: 16px;
    height: 16px;
    background-position: -291px -31px;
}

.coin-BBP {
    width: 16px;
    height: 16px;
    background-position: -317px -31px;
}

.coin-BBX {
    width: 16px;
    height: 16px;
    background-position: -343px -31px;
}

.coin-BDX {
    width: 16px;
    height: 16px;
    background-position: -369px -31px;
}

.coin-BECN {
    width: 16px;
    height: 16px;
    background-position: -395px -31px;
}

.coin-BEET-BASIC {
    width: 16px;
    height: 16px;
    background-position: -421px -31px;
}

.coin-BEET-CLASSIC {
    width: 16px;
    height: 16px;
    background-position: -447px -31px;
}

.coin-BEET-STANDARD {
    width: 16px;
    height: 16px;
    background-position: -473px -31px;
}

.coin-BID {
    width: 16px;
    height: 16px;
    background-position: -5px -57px;
}

.coin-BIR {
    width: 16px;
    height: 16px;
    background-position: -31px -57px;
}

.coin-BIS {
    width: 16px;
    height: 16px;
    background-position: -57px -57px;
}

.coin-BIT {
    width: 16px;
    height: 16px;
    background-position: -83px -57px;
}

.coin-BITG {
    width: 16px;
    height: 16px;
    background-position: -109px -57px;
}

.coin-BLKC {
    width: 16px;
    height: 16px;
    background-position: -135px -57px;
}

.coin-BLT {
    width: 16px;
    height: 16px;
    background-position: -161px -57px;
}

.coin-BLTG {
    width: 16px;
    height: 16px;
    background-position: -187px -57px;
}

.coin-BNJ {
    width: 16px;
    height: 16px;
    background-position: -213px -57px;
}

.coin-BONO {
    width: 16px;
    height: 16px;
    background-position: -239px -57px;
}

.coin-BONTE {
    width: 16px;
    height: 16px;
    background-position: -265px -57px;
}

.coin-BOS {
    width: 16px;
    height: 16px;
    background-position: -291px -57px;
}

.coin-BOXY {
    width: 16px;
    height: 16px;
    background-position: -317px -57px;
}

.coin-BSD {
    width: 16px;
    height: 16px;
    background-position: -343px -57px;
}

.coin-BSTX {
    width: 16px;
    height: 16px;
    background-position: -369px -57px;
}

.coin-BTAD {
    width: 16px;
    height: 16px;
    background-position: -395px -57px;
}

.coin-BTC {
    width: 16px;
    height: 16px;
    background-position: -421px -57px;
}

.coin-BTC2 {
    width: 16px;
    height: 16px;
    background-position: -447px -57px;
}

.coin-BTCONE {
    width: 16px;
    height: 16px;
    background-position: -473px -57px;
}

.coin-BTDX {
    width: 16px;
    height: 16px;
    background-position: -5px -83px;
}

.coin-BWI {
    width: 16px;
    height: 16px;
    background-position: -31px -83px;
}

.coin-CARDB5000 {
    width: 13px;
    height: 16px;
    background-position: -499px -5px;
}

.coin-CARE {
    width: 16px;
    height: 16px;
    background-position: -57px -83px;
}

.coin-CATO {
    width: 16px;
    height: 16px;
    background-position: -83px -83px;
}

.coin-CATO-T1 {
    width: 16px;
    height: 16px;
    background-position: -109px -83px;
}

.coin-CATO-T2 {
    width: 16px;
    height: 16px;
    background-position: -135px -83px;
}

.coin-CATO-T3 {
    width: 16px;
    height: 16px;
    background-position: -161px -83px;
}

.coin-CATS {
    width: 16px;
    height: 16px;
    background-position: -187px -83px;
}

.coin-CBX {
    width: 16px;
    height: 16px;
    background-position: -213px -83px;
}

.coin-CDZC {
    width: 16px;
    height: 16px;
    background-position: -239px -83px;
}

.coin-CFL {
    width: 16px;
    height: 16px;
    background-position: -265px -83px;
}

.coin-CHEESE {
    width: 16px;
    height: 16px;
    background-position: -291px -83px;
}

.coin-CHND {
    width: 16px;
    height: 16px;
    background-position: -317px -83px;
}

.coin-CHTC {
    width: 16px;
    height: 16px;
    background-position: -343px -83px;
}

.coin-CIV {
    width: 16px;
    height: 16px;
    background-position: -369px -83px;
}

.coin-CLR {
    width: 16px;
    height: 16px;
    background-position: -395px -83px;
}

.coin-CMC {
    width: 16px;
    height: 16px;
    background-position: -421px -83px;
}

.coin-CMTR {
    width: 16px;
    height: 16px;
    background-position: -447px -83px;
}

.coin-CNMC {
    width: 16px;
    height: 16px;
    background-position: -473px -83px;
}

.coin-CNTX-T1 {
    width: 16px;
    height: 16px;
    background-position: -5px -109px;
}

.coin-CNTX-T2 {
    width: 16px;
    height: 16px;
    background-position: -31px -109px;
}

.coin-CNTX-T3 {
    width: 16px;
    height: 16px;
    background-position: -57px -109px;
}

.coin-COLX {
    width: 16px;
    height: 16px;
    background-position: -83px -109px;
}

.coin-CRAVE {
    width: 14px;
    height: 16px;
    background-position: -109px -109px;
}

.coin-CRW {
    width: 16px;
    height: 16px;
    background-position: -133px -109px;
}

.coin-CRW-SN {
    width: 16px;
    height: 16px;
    background-position: -159px -109px;
}

.coin-CSPN {
    width: 16px;
    height: 16px;
    background-position: -185px -109px;
}

.coin-CSTL {
    width: 16px;
    height: 16px;
    background-position: -211px -109px;
}

.coin-CTSC {
    width: 16px;
    height: 16px;
    background-position: -237px -109px;
}

.coin-CVCC {
    width: 16px;
    height: 16px;
    background-position: -263px -109px;
}

.coin-D {
    width: 16px;
    height: 16px;
    background-position: -289px -109px;
}

.coin-DAPS {
    width: 16px;
    height: 16px;
    background-position: -315px -109px;
}

.coin-DAS {
    width: 16px;
    height: 16px;
    background-position: -341px -109px;
}

.coin-DASH {
    width: 16px;
    height: 16px;
    background-position: -367px -109px;
}

.coin-DASHD {
    width: 16px;
    height: 16px;
    background-position: -393px -109px;
}

.coin-DCG {
    width: 16px;
    height: 16px;
    background-position: -419px -109px;
}

.coin-DCNTR {
    width: 16px;
    height: 16px;
    background-position: -445px -109px;
}

.coin-DEV {
    width: 16px;
    height: 16px;
    background-position: -471px -109px;
}

.coin-DFI {
    width: 16px;
    height: 16px;
    background-position: -5px -135px;
}

.coin-DGC {
    width: 16px;
    height: 16px;
    background-position: -31px -135px;
}

.coin-DGM {
    width: 16px;
    height: 16px;
    background-position: -57px -135px;
}

.coin-DIVI-COPPER {
    width: 16px;
    height: 16px;
    background-position: -83px -135px;
}

.coin-DIVI-DIAMOND {
    width: 16px;
    height: 16px;
    background-position: -109px -135px;
}

.coin-DIVI-GOLD {
    width: 16px;
    height: 16px;
    background-position: -135px -135px;
}

.coin-DIVI-PLATINUM {
    width: 16px;
    height: 16px;
    background-position: -161px -135px;
}

.coin-DIVI-SILVER {
    width: 16px;
    height: 16px;
    background-position: -187px -135px;
}

.coin-DLN {
    width: 16px;
    height: 16px;
    background-position: -213px -135px;
}

.coin-DMD {
    width: 16px;
    height: 16px;
    background-position: -239px -135px;
}

.coin-DMS {
    width: 16px;
    height: 16px;
    background-position: -265px -135px;
}

.coin-DOGEC {
    width: 16px;
    height: 16px;
    background-position: -291px -135px;
}

.coin-DRL {
    width: 16px;
    height: 16px;
    background-position: -317px -135px;
}

.coin-DVI {
    width: 16px;
    height: 16px;
    background-position: -343px -135px;
}

.coin-DYN {
    width: 16px;
    height: 16px;
    background-position: -369px -135px;
}

.coin-EAZY {
    width: 16px;
    height: 16px;
    background-position: -395px -135px;
}

.coin-EGG {
    width: 16px;
    height: 16px;
    background-position: -421px -135px;
}

.coin-EMOJ {
    width: 16px;
    height: 16px;
    background-position: -447px -135px;
}

.coin-EMRALS {
    width: 16px;
    height: 16px;
    background-position: -473px -135px;
}

.coin-ENG {
    width: 16px;
    height: 16px;
    background-position: -5px -161px;
}

.coin-ENQ-MOBILE {
    width: 16px;
    height: 16px;
    background-position: -31px -161px;
}

.coin-EON {
    width: 16px;
    height: 16px;
    background-position: -57px -161px;
}

.coin-EPG {
    width: 16px;
    height: 16px;
    background-position: -83px -161px;
}

.coin-EPM {
    width: 16px;
    height: 13px;
    background-position: -109px -161px;
}

.coin-EPR {
    width: 16px;
    height: 16px;
    background-position: -135px -161px;
}

.coin-ERS {
    width: 16px;
    height: 16px;
    background-position: -161px -161px;
}

.coin-ESK {
    width: 16px;
    height: 16px;
    background-position: -187px -161px;
}

.coin-ESP {
    width: 16px;
    height: 16px;
    background-position: -213px -161px;
}

.coin-ESS {
    width: 16px;
    height: 16px;
    background-position: -239px -161px;
}

.coin-ETHO {
    width: 16px;
    height: 16px;
    background-position: -265px -161px;
}

.coin-ETHO-SN {
    width: 16px;
    height: 16px;
    background-position: -291px -161px;
}

.coin-ETZ {
    width: 16px;
    height: 16px;
    background-position: -317px -161px;
}

.coin-EXCL {
    width: 16px;
    height: 16px;
    background-position: -343px -161px;
}

.coin-EXO {
    width: 16px;
    height: 16px;
    background-position: -369px -161px;
}

.coin-EXOR {
    width: 16px;
    height: 16px;
    background-position: -395px -161px;
}

.coin-EXVO {
    width: 16px;
    height: 16px;
    background-position: -421px -161px;
}

.coin-EZY {
    width: 12px;
    height: 16px;
    background-position: -499px -31px;
}

.coin-FANS {
    width: 16px;
    height: 16px;
    background-position: -447px -161px;
}

.coin-FDR {
    width: 16px;
    height: 16px;
    background-position: -473px -161px;
}

.coin-FIRO {
    width: 16px;
    height: 16px;
    background-position: -5px -187px;
}

.coin-FIX-100M {
    width: 16px;
    height: 16px;
    background-position: -31px -187px;
}

.coin-FIX-1M {
    width: 16px;
    height: 16px;
    background-position: -57px -187px;
}

.coin-FIX-20M {
    width: 16px;
    height: 16px;
    background-position: -83px -187px;
}

.coin-FIX-5M {
    width: 16px;
    height: 16px;
    background-position: -109px -187px;
}

.coin-FLN {
    width: 16px;
    height: 16px;
    background-position: -135px -187px;
}

.coin-FLS {
    width: 16px;
    height: 16px;
    background-position: -161px -187px;
}

.coin-FLUX {
    width: 16px;
    height: 16px;
    background-position: -187px -187px;
}

.coin-FLUX-Cumulus {
    width: 16px;
    height: 16px;
    background-position: -213px -187px;
}

.coin-FLUX-Nimbus {
    width: 16px;
    height: 16px;
    background-position: -239px -187px;
}

.coin-FLUX-Stratus {
    width: 16px;
    height: 16px;
    background-position: -265px -187px;
}

.coin-FXN {
    width: 16px;
    height: 16px;
    background-position: -291px -187px;
}

.coin-FXTC {
    width: 16px;
    height: 16px;
    background-position: -317px -187px;
}

.coin-FYD {
    width: 16px;
    height: 15px;
    background-position: -343px -187px;
}

.coin-GALI {
    width: 16px;
    height: 16px;
    background-position: -369px -187px;
}

.coin-GAU {
    width: 16px;
    height: 16px;
    background-position: -395px -187px;
}

.coin-GBX {
    width: 16px;
    height: 16px;
    background-position: -421px -187px;
}

.coin-GHOST {
    width: 16px;
    height: 16px;
    background-position: -447px -187px;
}

.coin-GIRO {
    width: 16px;
    height: 16px;
    background-position: -473px -187px;
}

.coin-GOSS {
    width: 16px;
    height: 16px;
    background-position: -5px -213px;
}

.coin-GPKR {
    width: 16px;
    height: 16px;
    background-position: -31px -213px;
}

.coin-GRON {
    width: 16px;
    height: 16px;
    background-position: -57px -213px;
}

.coin-GSA {
    width: 16px;
    height: 16px;
    background-position: -83px -213px;
}

.coin-GTC {
    width: 16px;
    height: 16px;
    background-position: -109px -213px;
}

.coin-GTM {
    width: 16px;
    height: 16px;
    background-position: -135px -213px;
}

.coin-GUAP {
    width: 16px;
    height: 16px;
    background-position: -161px -213px;
}

.coin-HALO {
    width: 16px;
    height: 16px;
    background-position: -187px -213px;
}

.coin-HELIO {
    width: 16px;
    height: 16px;
    background-position: -213px -213px;
}

.coin-HLIX {
    width: 16px;
    height: 16px;
    background-position: -239px -213px;
}

.coin-HLO {
    width: 16px;
    height: 16px;
    background-position: -265px -213px;
}

.coin-HLX {
    width: 16px;
    height: 16px;
    background-position: -291px -213px;
}

.coin-HTH {
    width: 16px;
    height: 16px;
    background-position: -317px -213px;
}

.coin-IC {
    width: 16px;
    height: 15px;
    background-position: -343px -213px;
}

.coin-IDX {
    width: 16px;
    height: 16px;
    background-position: -369px -213px;
}

.coin-IMG {
    width: 16px;
    height: 16px;
    background-position: -395px -213px;
}

.coin-IMGC {
    width: 16px;
    height: 11px;
    background-position: -421px -213px;
}

.coin-INSN {
    width: 16px;
    height: 16px;
    background-position: -447px -213px;
}

.coin-ION {
    width: 16px;
    height: 16px;
    background-position: -473px -213px;
}

.coin-IQ {
    width: 16px;
    height: 16px;
    background-position: -5px -239px;
}

.coin-ITN {
    width: 16px;
    height: 16px;
    background-position: -31px -239px;
}

.coin-KEC {
    width: 16px;
    height: 16px;
    background-position: -57px -239px;
}

.coin-KFX {
    width: 16px;
    height: 16px;
    background-position: -83px -239px;
}

.coin-KKC {
    width: 16px;
    height: 16px;
    background-position: -109px -239px;
}

.coin-KLKS {
    width: 16px;
    height: 16px;
    background-position: -135px -239px;
}

.coin-KONJ {
    width: 16px;
    height: 16px;
    background-position: -161px -239px;
}

.coin-KTS {
    width: 16px;
    height: 16px;
    background-position: -187px -239px;
}

.coin-KYAN {
    width: 16px;
    height: 16px;
    background-position: -213px -239px;
}

.coin-KYDC {
    width: 16px;
    height: 16px;
    background-position: -239px -239px;
}

.coin-KZC {
    width: 16px;
    height: 16px;
    background-position: -265px -239px;
}

.coin-LABX {
    width: 15px;
    height: 16px;
    background-position: -497px -109px;
}

.coin-LHC {
    width: 16px;
    height: 16px;
    background-position: -291px -239px;
}

.coin-LNO-T1 {
    width: 16px;
    height: 16px;
    background-position: -317px -239px;
}

.coin-LNO-T2 {
    width: 16px;
    height: 16px;
    background-position: -343px -239px;
}

.coin-LNO-T3 {
    width: 16px;
    height: 16px;
    background-position: -369px -239px;
}

.coin-LOBS {
    width: 16px;
    height: 13px;
    background-position: -395px -239px;
}

.coin-LOKI {
    width: 16px;
    height: 16px;
    background-position: -421px -239px;
}

.coin-LUX {
    width: 16px;
    height: 16px;
    background-position: -447px -239px;
}

.coin-LYRA {
    width: 16px;
    height: 16px;
    background-position: -473px -239px;
}

.coin-MALW {
    width: 16px;
    height: 16px;
    background-position: -5px -265px;
}

.coin-MANO {
    width: 16px;
    height: 16px;
    background-position: -31px -265px;
}

.coin-MARC {
    width: 16px;
    height: 16px;
    background-position: -57px -265px;
}

.coin-MCPC {
    width: 16px;
    height: 16px;
    background-position: -83px -265px;
}

.coin-MEDIC {
    width: 16px;
    height: 16px;
    background-position: -109px -265px;
}

.coin-MEK {
    width: 16px;
    height: 16px;
    background-position: -135px -265px;
}

.coin-MEME {
    width: 16px;
    height: 16px;
    background-position: -161px -265px;
}

.coin-MERGE {
    width: 16px;
    height: 12px;
    background-position: -187px -265px;
}

.coin-MERI {
    width: 16px;
    height: 16px;
    background-position: -213px -265px;
}

.coin-MHCE {
    width: 16px;
    height: 16px;
    background-position: -239px -265px;
}

.coin-MIDAS {
    width: 16px;
    height: 16px;
    background-position: -265px -265px;
}

.coin-MLM {
    width: 16px;
    height: 16px;
    background-position: -291px -265px;
}

.coin-MNTIS {
    width: 16px;
    height: 16px;
    background-position: -317px -265px;
}

.coin-MNX {
    width: 16px;
    height: 16px;
    background-position: -343px -265px;
}

.coin-MOBIC {
    width: 16px;
    height: 16px;
    background-position: -369px -265px;
}

.coin-MOJO {
    width: 16px;
    height: 16px;
    background-position: -395px -265px;
}

.coin-MONK {
    width: 16px;
    height: 16px;
    background-position: -421px -265px;
}

.coin-MPTC {
    width: 16px;
    height: 16px;
    background-position: -447px -265px;
}

.coin-MRC {
    width: 16px;
    height: 16px;
    background-position: -473px -265px;
}

.coin-MRV {
    width: 16px;
    height: 16px;
    background-position: -5px -291px;
}

.coin-MRX {
    width: 16px;
    height: 16px;
    background-position: -31px -291px;
}

.coin-MTRIP {
    width: 16px;
    height: 16px;
    background-position: -57px -291px;
}

.coin-MUE {
    width: 16px;
    height: 16px;
    background-position: -83px -291px;
}

.coin-MW-L1 {
    width: 16px;
    height: 16px;
    background-position: -109px -291px;
}

.coin-NBX {
    width: 16px;
    height: 16px;
    background-position: -135px -291px;
}

.coin-NDK {
    width: 16px;
    height: 16px;
    background-position: -161px -291px;
}

.coin-NEXT {
    width: 16px;
    height: 16px;
    background-position: -187px -291px;
}

.coin-NIX {
    width: 16px;
    height: 16px;
    background-position: -213px -291px;
}

.coin-NMN {
    width: 14px;
    height: 16px;
    background-position: -239px -291px;
}

.coin-NNC {
    width: 16px;
    height: 16px;
    background-position: -263px -291px;
}

.coin-NORT {
    width: 16px;
    height: 16px;
    background-position: -289px -291px;
}

.coin-NPW {
    width: 16px;
    height: 16px;
    background-position: -315px -291px;
}

.coin-NRG {
    width: 16px;
    height: 16px;
    background-position: -341px -291px;
}

.coin-NS {
    width: 16px;
    height: 16px;
    background-position: -367px -291px;
}

.coin-NTRN {
    width: 16px;
    height: 16px;
    background-position: -393px -291px;
}

.coin-NULS-CONSENSUS {
    width: 16px;
    height: 16px;
    background-position: -419px -291px;
}

.coin-NULS-STAKING {
    width: 16px;
    height: 16px;
    background-position: -445px -291px;
}

.coin-NYEX {
    width: 16px;
    height: 16px;
    background-position: -471px -291px;
}

.coin-NYX {
    width: 16px;
    height: 16px;
    background-position: -5px -317px;
}

.coin-NZL {
    width: 16px;
    height: 16px;
    background-position: -31px -317px;
}

.coin-OCUL {
    width: 16px;
    height: 16px;
    background-position: -57px -317px;
}

.coin-ODC {
    width: 16px;
    height: 16px;
    background-position: -83px -317px;
}

.coin-OHM {
    width: 16px;
    height: 16px;
    background-position: -109px -317px;
}

.coin-OMEGA {
    width: 16px;
    height: 16px;
    background-position: -135px -317px;
}

.coin-ORE {
    width: 16px;
    height: 16px;
    background-position: -161px -317px;
}

.coin-OWO {
    width: 16px;
    height: 16px;
    background-position: -187px -317px;
}

.coin-OXEN {
    width: 16px;
    height: 16px;
    background-position: -213px -317px;
}

.coin-P2P {
    width: 16px;
    height: 16px;
    background-position: -239px -317px;
}

.coin-PAC {
    width: 16px;
    height: 16px;
    background-position: -265px -317px;
}

.coin-PAWS {
    width: 16px;
    height: 16px;
    background-position: -291px -317px;
}

.coin-PAXEX {
    width: 16px;
    height: 12px;
    background-position: -317px -317px;
}

.coin-PENG {
    width: 16px;
    height: 16px;
    background-position: -343px -317px;
}

.coin-PEPS {
    width: 16px;
    height: 16px;
    background-position: -369px -317px;
}

.coin-PFZR {
    width: 16px;
    height: 16px;
    background-position: -395px -317px;
}

.coin-PHILS {
    width: 16px;
    height: 16px;
    background-position: -421px -317px;
}

.coin-PHR {
    width: 16px;
    height: 19px;
    background-position: -447px -317px;
}

.coin-PIEX {
    width: 16px;
    height: 18px;
    background-position: -473px -317px;
}

.coin-PIRATE {
    width: 16px;
    height: 16px;
    background-position: -5px -345px;
}

.coin-PIRL {
    width: 16px;
    height: 16px;
    background-position: -31px -345px;
}

.coin-PIRL-CONTENT {
    width: 16px;
    height: 16px;
    background-position: -57px -345px;
}

.coin-PIRL-PREMIUM {
    width: 16px;
    height: 16px;
    background-position: -83px -345px;
}

.coin-PIVX {
    width: 16px;
    height: 16px;
    background-position: -109px -345px;
}

.coin-PND {
    width: 16px;
    height: 16px;
    background-position: -135px -345px;
}

.coin-PNY {
    width: 16px;
    height: 16px;
    background-position: -161px -345px;
}

.coin-POLIS {
    width: 16px;
    height: 16px;
    background-position: -187px -345px;
}

.coin-POLIS-DRACHMA {
    width: 16px;
    height: 16px;
    background-position: -213px -345px;
}

.coin-POLIS-POOL {
    width: 16px;
    height: 16px;
    background-position: -239px -345px;
}

.coin-POSW {
    width: 16px;
    height: 16px;
    background-position: -265px -345px;
}

.coin-PRCY {
    width: 16px;
    height: 16px;
    background-position: -291px -345px;
}

.coin-PRJ {
    width: 16px;
    height: 16px;
    background-position: -317px -345px;
}

.coin-PRO {
    width: 16px;
    height: 16px;
    background-position: -343px -345px;
}

.coin-PRUFUS {
    width: 16px;
    height: 15px;
    background-position: -369px -345px;
}

.coin-PRX {
    width: 16px;
    height: 16px;
    background-position: -395px -345px;
}

.coin-PTG {
    width: 16px;
    height: 16px;
    background-position: -421px -345px;
}

.coin-PZM {
    width: 16px;
    height: 16px;
    background-position: -473px -345px;
}

.coin-PZM0 {
    width: 16px;
    height: 16px;
    background-position: -5px -371px;
}

.coin-PZM1 {
    width: 16px;
    height: 16px;
    background-position: -31px -371px;
}

.coin-PZM2 {
    width: 16px;
    height: 16px;
    background-position: -57px -371px;
}

.coin-PZM3 {
    width: 16px;
    height: 16px;
    background-position: -83px -371px;
}

.coin-PZM4 {
    width: 16px;
    height: 16px;
    background-position: -109px -371px;
}

.coin-PZM5 {
    width: 16px;
    height: 16px;
    background-position: -135px -371px;
}

.coin-QUAZ {
    width: 16px;
    height: 16px;
    background-position: -161px -371px;
}

.coin-RACE {
    width: 16px;
    height: 16px;
    background-position: -187px -371px;
}

.coin-RAGNA {
    width: 16px;
    height: 16px;
    background-position: -213px -371px;
}

.coin-RDCT {
    width: 16px;
    height: 16px;
    background-position: -239px -371px;
}

.coin-REBL {
    width: 16px;
    height: 16px;
    background-position: -265px -371px;
}

.coin-REMIT {
    width: 16px;
    height: 16px;
    background-position: -291px -371px;
}

.coin-RKT {
    width: 16px;
    height: 16px;
    background-position: -317px -371px;
}

.coin-RLD {
    width: 16px;
    height: 16px;
    background-position: -343px -371px;
}

.coin-RNL {
    width: 16px;
    height: 16px;
    background-position: -369px -371px;
}

.coin-ROCO {
    width: 16px;
    height: 16px;
    background-position: -395px -371px;
}

.coin-RPD {
    width: 14px;
    height: 16px;
    background-position: -497px -291px;
}

.coin-RUP {
    width: 16px;
    height: 15px;
    background-position: -421px -371px;
}

.coin-RVIEW {
    width: 16px;
    height: 16px;
    background-position: -447px -371px;
}

.coin-SAGA {
    width: 16px;
    height: 16px;
    background-position: -473px -371px;
}

.coin-SAPP {
    width: 16px;
    height: 11px;
    background-position: -5px -397px;
}

.coin-SCAP {
    width: 16px;
    height: 16px;
    background-position: -31px -397px;
}

.coin-SCC {
    width: 16px;
    height: 16px;
    background-position: -57px -397px;
}

.coin-SCN {
    width: 16px;
    height: 9px;
    background-position: -83px -397px;
}

.coin-SCRIBE {
    width: 16px;
    height: 16px;
    background-position: -109px -397px;
}

.coin-SCRIV {
    width: 16px;
    height: 16px;
    background-position: -135px -397px;
}

.coin-SEKO {
    width: 16px;
    height: 16px;
    background-position: -161px -397px;
}

.coin-SEND {
    width: 16px;
    height: 16px;
    background-position: -187px -397px;
}

.coin-SFD {
    width: 16px;
    height: 16px;
    background-position: -213px -397px;
}

.coin-SHA {
    width: 16px;
    height: 16px;
    background-position: -239px -397px;
}

.coin-SHARES {
    width: 16px;
    height: 16px;
    background-position: -265px -397px;
}

.coin-SHB {
    width: 16px;
    height: 8px;
    background-position: -291px -397px;
}

.coin-SHMN {
    width: 16px;
    height: 16px;
    background-position: -317px -397px;
}

.coin-SIB {
    width: 16px;
    height: 16px;
    background-position: -343px -397px;
}

.coin-SIN-BIG {
    width: 16px;
    height: 15px;
    background-position: -369px -397px;
}

.coin-SIN-MID {
    width: 16px;
    height: 15px;
    background-position: -395px -397px;
}

.coin-SIN-MINI {
    width: 16px;
    height: 15px;
    background-position: -421px -397px;
}

.coin-SINS {
    width: 16px;
    height: 16px;
    background-position: -447px -397px;
}

.coin-SMART {
    width: 14px;
    height: 16px;
    background-position: -473px -397px;
}

.coin-SMNC {
    width: 16px;
    height: 16px;
    background-position: -5px -423px;
}

.coin-SNC {
    width: 16px;
    height: 16px;
    background-position: -31px -423px;
}

.coin-SNO {
    width: 16px;
    height: 15px;
    background-position: -57px -423px;
}

.coin-SOV {
    width: 16px;
    height: 16px;
    background-position: -83px -423px;
}

.coin-SPR {
    width: 16px;
    height: 16px;
    background-position: -109px -423px;
}

.coin-SSS {
    width: 16px;
    height: 16px;
    background-position: -135px -423px;
}

.coin-STREAM {
    width: 16px;
    height: 16px;
    background-position: -161px -423px;
}

.coin-SUV {
    width: 16px;
    height: 16px;
    background-position: -187px -423px;
}

.coin-SYNX {
    width: 16px;
    height: 16px;
    background-position: -213px -423px;
}

.coin-SYS {
    width: 16px;
    height: 16px;
    background-position: -239px -423px;
}

.coin-TDPS {
    width: 16px;
    height: 16px;
    background-position: -265px -423px;
}

.coin-TELOS-100K {
    width: 16px;
    height: 16px;
    background-position: -291px -423px;
}

.coin-TELOS-10M {
    width: 16px;
    height: 16px;
    background-position: -317px -423px;
}

.coin-TELOS-1M {
    width: 16px;
    height: 16px;
    background-position: -343px -423px;
}

.coin-TELOS-300K {
    width: 16px;
    height: 16px;
    background-position: -369px -423px;
}

.coin-TELOS-3M {
    width: 16px;
    height: 16px;
    background-position: -395px -423px;
}

.coin-TENT {
    width: 16px;
    height: 16px;
    background-position: -421px -423px;
}

.coin-TOMO {
    width: 16px;
    height: 16px;
    background-position: -447px -423px;
}

.coin-TPC {
    width: 16px;
    height: 16px;
    background-position: -473px -423px;
}

.coin-TRBO {
    width: 16px;
    height: 16px;
    background-position: -5px -449px;
}

.coin-TRC {
    width: 16px;
    height: 16px;
    background-position: -31px -449px;
}

.coin-TRIG {
    width: 16px;
    height: 16px;
    background-position: -57px -449px;
}

.coin-TRTT {
    width: 16px;
    height: 16px;
    background-position: -83px -449px;
}

.coin-TUNE {
    width: 16px;
    height: 17px;
    background-position: -109px -449px;
}

.coin-TWINS {
    width: 16px;
    height: 16px;
    background-position: -135px -449px;
}

.coin-TWINS-MASTERNODE {
    width: 16px;
    height: 16px;
    background-position: -161px -449px;
}

.coin-TWINS-MASTERNODE-X20 {
    width: 16px;
    height: 16px;
    background-position: -187px -449px;
}

.coin-TWINS-MASTERNODE-X5 {
    width: 16px;
    height: 16px;
    background-position: -213px -449px;
}

.coin-TWINS-SUPERNODE {
    width: 16px;
    height: 16px;
    background-position: -239px -449px;
}

.coin-TYM {
    width: 16px;
    height: 16px;
    background-position: -265px -449px;
}

.coin-UCA {
    width: 16px;
    height: 16px;
    background-position: -291px -449px;
}

.coin-UCR {
    width: 16px;
    height: 16px;
    background-position: -317px -449px;
}

.coin-ULG {
    width: 16px;
    height: 15px;
    background-position: -343px -449px;
}

.coin-VAULT {
    width: 16px;
    height: 16px;
    background-position: -369px -449px;
}

.coin-VDA-LTN {
    width: 16px;
    height: 16px;
    background-position: -395px -449px;
}

.coin-VECO {
    width: 16px;
    height: 16px;
    background-position: -421px -449px;
}

.coin-VEN {
    width: 16px;
    height: 16px;
    background-position: -447px -449px;
}

.coin-VERS {
    width: 16px;
    height: 16px;
    background-position: -473px -449px;
}

.coin-VIOG {
    width: 16px;
    height: 16px;
    background-position: -5px -475px;
}

.coin-VITAE {
    width: 16px;
    height: 16px;
    background-position: -31px -475px;
}

.coin-VIVID {
    width: 16px;
    height: 16px;
    background-position: -57px -475px;
}

.coin-VN {
    width: 16px;
    height: 16px;
    background-position: -83px -475px;
}

.coin-VSX {
    width: 16px;
    height: 16px;
    background-position: -135px -475px;
}

.coin-WABI {
    width: 16px;
    height: 16px;
    background-position: -161px -475px;
}

.coin-WAC {
    width: 16px;
    height: 16px;
    background-position: -187px -475px;
}

.coin-WAGE {
    width: 16px;
    height: 19px;
    background-position: -213px -475px;
}

.coin-WCS {
    width: 16px;
    height: 16px;
    background-position: -239px -475px;
}

.coin-WGR {
    width: 16px;
    height: 16px;
    background-position: -265px -475px;
}

.coin-WORX {
    width: 16px;
    height: 16px;
    background-position: -291px -475px;
}

.coin-WSP {
    width: 16px;
    height: 16px;
    background-position: -317px -475px;
}

.coin-WTC {
    width: 16px;
    height: 16px;
    background-position: -343px -475px;
}

.coin-XBI {
    width: 16px;
    height: 16px;
    background-position: -369px -475px;
}

.coin-XBR {
    width: 10px;
    height: 16px;
    background-position: -499px -57px;
}

.coin-XBY {
    width: 16px;
    height: 16px;
    background-position: -395px -475px;
}

.coin-XCPO {
    width: 16px;
    height: 15px;
    background-position: -421px -475px;
}

.coin-XCZM {
    width: 16px;
    height: 16px;
    background-position: -447px -475px;
}

.coin-XDNA-FN {
    width: 16px;
    height: 16px;
    background-position: -473px -475px;
}

.coin-XDNA-LN {
    width: 16px;
    height: 16px;
    background-position: -522px -5px;
}

.coin-XDNA-MN {
    width: 16px;
    height: 16px;
    background-position: -521px -31px;
}

.coin-XGCS {
    width: 16px;
    height: 16px;
    background-position: -519px -57px;
}

.coin-XIND {
    width: 16px;
    height: 16px;
    background-position: -499px -83px;
}

.coin-XIOS {
    width: 16px;
    height: 16px;
    background-position: -522px -109px;
}

.coin-XLQ {
    width: 16px;
    height: 16px;
    background-position: -499px -135px;
}

.coin-XLT {
    width: 16px;
    height: 16px;
    background-position: -499px -161px;
}

.coin-XND {
    width: 16px;
    height: 16px;
    background-position: -499px -187px;
}

.coin-XNK {
    width: 16px;
    height: 16px;
    background-position: -499px -213px;
}

.coin-XNODE {
    width: 16px;
    height: 16px;
    background-position: -499px -239px;
}

.coin-XOS {
    width: 16px;
    height: 16px;
    background-position: -499px -265px;
}

.coin-XSG {
    width: 16px;
    height: 16px;
    background-position: -521px -291px;
}

.coin-XSN {
    width: 16px;
    height: 16px;
    background-position: -499px -317px;
}

.coin-XUEZ {
    width: 16px;
    height: 16px;
    background-position: -499px -343px;
}

.coin-XYLO {
    width: 16px;
    height: 16px;
    background-position: -499px -369px;
}

.coin-XZC {
    width: 16px;
    height: 16px;
    background-position: -499px -395px;
}

.coin-YCE {
    width: 16px;
    height: 16px;
    background-position: -499px -421px;
}

.coin-YUP {
    width: 16px;
    height: 16px;
    background-position: -499px -447px;
}

.coin-ZCR {
    width: 16px;
    height: 16px;
    background-position: -499px -473px;
}

.coin-ZEL-BAMF {
    width: 16px;
    height: 16px;
    background-position: -109px -499px;
}

.coin-ZEL-BASIC {
    width: 16px;
    height: 16px;
    background-position: -499px -499px;
}

.coin-ZEL-SUPER {
    width: 16px;
    height: 16px;
    background-position: -548px -5px;
}

.coin-ZEN-42 {
    width: 16px;
    height: 16px;
    background-position: -547px -31px;
}

.coin-ZEN-500 {
    width: 16px;
    height: 16px;
    background-position: -545px -57px;
}

.coin-ZEX {
    width: 16px;
    height: 16px;
    background-position: -525px -83px;
}

.coin-ZIXX {
    width: 16px;
    height: 16px;
    background-position: -548px -109px;
}

.coin-ZND {
    width: 16px;
    height: 16px;
    background-position: -525px -135px;
}

.coin-ZNN {
    width: 16px;
    height: 16px;
    background-position: -525px -161px;
}

.coin-ZNZ {
    width: 16px;
    height: 16px;
    background-position: -525px -187px;
}

.coin-ZOC {
    width: 16px;
    height: 16px;
    background-position: -525px -213px;
}

.coin-alert {
    width: 16px;
    height: 15px;
    background-position: -525px -239px;
}

.coin-feirm {
    width: 16px;
    height: 16px;
    background-position: -525px -264px;
}

.coin-gizer {
    width: 16px;
    height: 16px;
    background-position: -547px -290px;
}
